
.accordion-container { 
    .panel { 
        margin-bottom: 20px; 
        border-radius: 20px; 
        background: $gray;
        transition: 0.4s;
        background-color: $gray;
        padding: 20px 20px 20px 24px;
        &.active {
            .heading:after {
               transform: rotate(-180deg);
            }
        }
    }

    .content { 
        max-height: 0; 
        overflow: hidden; 
        transition: padding-top 0.3s ease, max-height 0.2s ease; 
        p {
            margin: 0 0 1em;
            &:first-child {
                margin-top: 1.2em;
            }
            &:last-child {
                margin-bottom: 0;
            }
        }
    
    }

    .heading { 
        position: relative;
        @include text-18-24();
        font-weight: bold;
        padding-right: 50px;
        cursor: pointer;
        margin: 0;
        min-height: 60px;
        display: flex;
        align-items: center;

        &:after {
            content: '';
            display: block;
            height: 22px;
            width: 36px;
            background-image: url($arrow);
            background-repeat: no-repeat;
            position: absolute;
            right: 0;
            top: 50%;
            margin-top: -11px;
            transition: transform 0.25s ease;
        }

    }

    @media(min-width: $lg) {
        .panel {
            padding: 36px 30px 33px 34px;
        }

        .heading {
            min-height: 0;
        }

        .content {
            padding-right: 50px;
        }
    }
}

